# Stakeholder Relations 

TSYS Group Stakeholder, 

Welcome to our first ever Stakeholder Relations letter. This letter is written for the month of January, 2025.

We are providing you with the very first look at the emerging , work in progress TSYS Group comprehensive  due diligence package as part of our deep commitment to working with all stakeholders on an equal footing. 

Soon all of the assets linked herein will be rendered into/presented as an online book like this: 

<https://pitchpackage.rwscp.net/>

as opposed to the backend repository like this : 

<https://git.knownelement.com/RWSCP/StartupStarterPackage>

We are providing you with the git repository view now, as that is what we have to share now. 

The full due diligence package consists of several major assets:

1. This website.

   Find the git repository for the website here: <https://git.knownelement.com/TSYSGroupCorporate/StakeholderRelations>

   Find the website here: <https://sr.turnsys.com>

2. Join venture proposal.

An executive summary and links to pitch package/business/product/operations plan for all TSYS Group components.  The intent is to formalize the material into a private placement memo for each component for accredited investors. 

- Find the git repository here: <https://git.knownelement.com/TSYSGroupBOD/TSYSGroup-JointVentureProposal>
- Find the website here: <https://jointventure.turnsys.com>

3. TSYS Group component charters.

This is a complete catalog of governing documents for all TSYS Group components. It includes:

- operating agreements
- non-profit corporation charters
- FLO project charters

- Find the git repository here: <https://git.knownelement.com/TSYSGroupBOD/TSYSGroupCharters>
- Find the website here: Coming soon 

4. TSYS Group handbook.

- Find the git repository here: <https://git.knownelement.com/TSYSGroupBOD/TSYSGroupHandbook>
- Find the website here: <https://handbook.turnsys.com/>

5. Starting Line Productions ShopBook.

- Find the git repository here: <https://git.knownelement.com/StartingLineProductions.com/STLShopBook>
- Find the website here: <https://shopbook.startinglineproductions.com/>

6. TSYS Group business plan template

This is our standardized business/product/operations plan and pitch deck that we use across TSYS Group. It's in heavy development as of December 2024 - February 2025. 

- Find the git repository here: <https://git.knownelement.com/RWSCP/StartupStarterPackage>
- Find the website here: <https://pitchpackage.rwscp.net/>

All of the above assets are majorly complete from a semantic content perspective. 

We are actively working on meta tasks such as:
- finalizing the build system
- branding
- consistent formatting,
- index
- table of contents

and other meta tasks. 

We are on track to have the above done by January 6th 2025.

All the above are heavily assisted/automated via mdbook. 

The major blocking non CTO/product work that remains for us is devops / SRE / COO related (preparing to on-board a COO in February 2025).  We are in the final stages of deploying the IT/business systems that institutional investors require and that are required for the TSYS Group components to conduct business operations.

We are currently on track to have the non CTO/product work completed and/or handed over/delegated by February 1st 2025. 

Also see our emerging (planned completion throughout February and March 2025) business, operations, product plans (which will also incorporate the finalized Startup Starter Package material linked at the top of this letter by using this search:
 
- <https://git.knownelement.com/?repo-search-query=Bizop>

And you can watch our work progress here:

- <https://projects.knownelement.com/projects>

Have a wonderful day and a great first month of 2025! 